import { LitElement } from 'lit';
export declare const ICON_STAYLINKED = "icon-staylinked";
export declare class IconStaylinkedComponent extends LitElement {
    static readonly defaultTagName = "icon-staylinked";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
